.iletisim_alan {background:url("../img/icbg.png");border:1px solid #888888;margin:10px 23px; padding:10px 0;}
.iletisim_alan span{font-family:'Pompiere',cursive;font-size:22px;margin-left:10px;}
.newstellersol {float:left;display:inline;margin-left:20px;}
.newstellersol dl {}
.newstellersol dl dt {height:40px;}
.newstellersol dl dd {display:inline;}
.newstellersol dl dd span a {color:#FFF;text-decoration:underline;}
.newstellersol dl dd span a:hover {color:#F00;}
.iletisim_sag {width:495px;float:right;display:inline;}
.ile_bilgi_alan {width:500px;}
.ile_bil_orta {width:475px;padding-left:30px;border-left:1px solid #333;}
.ile_bil_orta h3 {color:#F00;font-family:'Pompiere',cursive;font-size:15px;}
.ile_bilgi_alan dl {clear:both;padding:1px;font-family: 'Pompiere', cursive;font-size:20px;}
.ile_bilgi_alan dl dt {float:left;display:inline;width:20px;}
.ile_bilgi_alan dl dd {float:left;display:inline;margin:3px 3px 8px 8px;}
.ile_bilgi_alan dl dd a, .ile_bilgi_alan dl dd a:link, .ile_bilgi_alan dl dd a:visited {color:#FFF;}
.ile_bilgi_alan dl dd a:hover {color:#F00;}
.iletel_bg {background:url("../img/ile_tel.png") no-repeat;padding-left:1px;}
.ilefax_bg {background:url("../img/ile_fax.png") no-repeat;padding-left:1px;}
.ileadres_bg {background:url("../img/ile_adres.png") no-repeat;padding-left:1px;}
.ilemail_bg {background:url("../img/ile_mail.png") no-repeat;padding-left:1px;}
.sirket_unvan {width:235px;padding:10px 20px;background-color:#ffffff;color:#616161;font-weight:700;margin:50px auto 10px auto;text-align:center;}
.harita_alan {width:720px;}
.sube_alan {width:720px;}
.newsteller {margin-top:20px;}
.google_map_dis {width:377px;}
.google_map_sol {width:373px;height:274px;border:2px solid #dddddd;}
#submit {color:#FFF; background:url("../img/subbuton.png") no-repeat; width:330px;height:120px;border:none;margin-left:40px;margin-top:50px;}
#submit:hover { cursor:pointer;}